.fb-hero-carousel-nav ul.nav {display: none;}
@media (min-width: 1280px) {
.fb-hero-carousel-timer.fb-hero-carousel-timer--wide{bottom:40px}
}
@media screen and (max-width: 720px) and (min-width: 200px) {
.fb-hero-carousel-timer.fb-hero-carousel-timer--mobile{bottom:30px}
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
.fb-hero-carousel-timer.fb-hero-carousel-timer--mobile{bottom:40px}
}
.fb-hero-carousel--new-carousel .fb-hero-carousel__pips {bottom: 0;display: block;z-index: 1;}
.fb-hero-carousel--new-carousel .fb-hero-carousel-slide a{position:absolute;z-index:10;display:inline-block;height:100%}
.fb-hero-carousel-slides .fb-hero-carousel-slide .fb-hero-plp__link{width:50%;height:100%;position:absolute;top:0;left:0;z-index:10}
.fb-hero-carousel-slides .fb-hero-carousel-slide .fb-hero-pdp__link{width:50%;height:100%;position:absolute;top:0;left:50%;z-index:11}
.fb-hero-carousel-slides .fb-hero-carousel--new-carousel .fb-slide-image{width:100%;-webkit-transform:translate(0,-50%);transform:translate(-50%,0);top:0;position:relative;max-width:1680px;margin:0}
.fb-hero-carousel--new-carousel .fb-hero-carousel__pips__pip--active{border:1px solid #98e600;background-color:#98e600!important}
.fb-hero-carousel--new-carousel .fb-hero-carousel__pips__pip {background: #a7a6a6;}
@media (min-width: 1024px) and (max-width: 1280px) {
.fb-hero-carousel{height:auto}
.fb-hero-carousel-slides .fb-hero-carousel--new-carousel .fb-slide-image{width:120%}
}
@media (max-width: 1280px) {
.page-wrapper{max-width:none}
}
@media print,screen and (min-width: 740px) {
.fb-hero-carousel{height:auto;padding-bottom:32px}
}
@media (max-width: 720px) and (min-width: 200px) {
.fb-hero{max-height:none}
.fb-hero-carousel{height:auto;max-height:none;padding-bottom:20px}
.fb-hero-carousel--new-carousel .fb-hero-carousel__pips{bottom:-10px}
.fb-hero-carousel-slides .fb-hero-carousel-slide .fb-hero-plp__link{display:none}
.fb-hero-carousel-slides .fb-hero-carousel-slide .fb-hero-pdp__link{width:100%;left:0}
}